setupform:
    env:
        label: Umgebung
        help: 'Applikationsumgebung. Nutze Produktion in öffentlich zugänglichen Netzerken! "Entiwcklung" ist nur für die Entwicklung gedacht!!!'
        choices:
            prod: Produktion
            dev: Entwicklung
    locale:
        label: Locale
        help: 'Gibt die bevorzugte Sprache ein.'
    tempdir:
        label: 'Temp Ordner'
    site:
        name:
            help: 'Gib den Namen der Site an, welche in den Titeln angezeigt werden soll.'
            label: 'Name der Site'
        root:
            help: 'Das Stammverzeichnis der Site.'
            label: Stammverzeichnis
        email:
            label: Kontaktemail
    user:
        username:
            label: Nutzername
        email:
            label: Email
        password:
            label: Passwort
        confpasswd:
            label: 'Passwort bestätigen'
    db:
        migrate:
            label: 'Migriere Datenbank'
        backend:
            choices:
                sqlite: SQLite3
                mysql: MySQL/MariaDB
                portgesql: PostgreSQL
                url: URL/DSN
            label: Backend
        database:
            label: Datenbank
        host:
            label: Host
        port:
            label: Port
        user:
            label: Nutzer
        password:
            label: Passwort
        url:
            label: URL/DSN
        create:
            label: 'Erstelle Datenbank'
        mkmigrations:
            label: 'Erstelle Migrationen'
    email:
        backend:
            choices:
                none: 'Keine Emailunterstützung'
                smtp: SMTP
                sendmail: Sendmail
                native: Nativ
                dsn: 'Eigener DSN'
            label: Backend
        path:
            label: Pfad
        user:
            label: Nutzer
        password:
            label: Passwort
        host:
            label: 'SMTP Host'
        smtp-port:
            label: 'SMTP Port'
        sender:
            label: Senderemail
        dsn:
            label: DSN
    section:
        email: Emailunterstützung
        site: Site
        database: Datenbank
        user: 'Neuer Administrator'
    title: 'Webroot Installation'
    submit: 'Einstellungen andwenden und Setup ausführen'
command:
    success: ERFOLGREICH
    createdb: 'Erstelle Datenbank'
    makemigrations: 'Erstelle Datenbankmigrationen'
    migrate: 'Migriere Datenbank'
    populatedb: 'Fülle Datenbank'
    failed: FEHLGESCHLAGEN
button:
    return-setup: 'Zurück zum Setup'
